---
term: halow
slug: halow
alt forms: []
search terms:
  glb:
  - halow
  eng:
  - hello
  epo:
  - ha lo
  - halo
  spa:
  - bueno
  - diga
  - aló
  - hola
  - oigo
  - sí
  - escucha
  - dígame
ipa: xaˈlow
ipa link: http://ipa-reader.xyz/?text=xaˈlow&voice=Ewa
status: false
category: root
word class: b.oj; il
trans html:
  eng: hello (<em>when answering the phone</em>)
  epo: ha lo, halo
  spa: bueno (<em>al tel&eacute;fono</em>), diga, al&oacute;, hola, oigo, s&iacute;,
    escucha, d&iacute;game
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - hello (<em>when answering the phone</em>)
  epo:
  - - ha lo
    - halo
  spa:
  - - bueno (<em>al teléfono</em>)
    - diga
    - aló
    - hola
    - oigo
    - sí
    - escucha
    - dígame
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: آلُو &ldquo;alu&rdquo;, آلُوْ &ldquo;aluw&rdquo;, أَلُو &ldquo;alu&rdquo;,
      أَلُوْ &ldquo;aluw&rdquo;
    Doycisa: hallo
    Englisa: hello
    Espanisa: al&oacute;
    Fransesa: all&ocirc;
    Hindi: हलो &ldquo;halo&rdquo;, हैलो &ldquo;helo&rdquo;, हेलो &ldquo;helo&rdquo;
    Indonesisa: halo
    Parsisa: الو &ldquo;alo&rdquo;
    Pilipinasa: halo, helo
    Rusisa: алло &ldquo;allo&rdquo;
    Swahilisa: halo
    Telugusa: హలో &ldquo;halo&rdquo;
    Turkisa: alo
    Vyetnamsa: a-l&ocirc;
tags:
- intrelogalexi
rhyme:
  kokoyow:
    word class: b
    term: kokoyow
    eng: coconut oil
    epo: kokosoleo
    spa: aceite de coco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mahiyow:
    word class: b
    term: mahiyow
    eng: fish oil
    epo: fiŝoleo
    spa: aceite de pescado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  musikaxow:
    word class: b
    term: musikaxow
    eng: concert
    epo: koncerto
    spa: concierto, recital
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabziyow:
    word class: b
    term: sabziyow
    eng: vegetable oil
    epo: vegetaĵa oleo, legoma oleo
    spa: aceite vegetal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xow:
    word class: b.oj
    term: xow
    eng: show, spectacle, performance; perform
    epo: spektaĵo, spektaklo; fari spektaĵon (pri)
    spa: espect&aacute;culo, <em>show</em>; representar, interpretar, ejecutar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yow:
    word class: b
    term: yow
    eng: oil
    epo: oleo
    spa: aceite, &oacute;leo, olio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zeytuniyow:
    word class: b
    term: zeytuniyow
    eng: olive oil
    epo: olivoleo
    spa: aceite de oliva, aceite de aceituna
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- halow
...
